/*

Theme Name: The Flavour Child

Theme URI: http://demo.themefuse.com/theflavour/

Description: Child theme for the The Flavour. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>

Author: ThemeFuse

Tags: translation-ready

Author URI: http://themefuse.com

Template: theflavour-parent

*/



@import url("../theflavour-parent/style.css");



@font-face {

  font-family: 'FuturaBT-Light';

  src: url('fonts/FuturaBT-Light.eot'); /* IE9 Compat Modes */

  src: url('fonts/FuturaBT-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('fonts/FuturaBT-Light.woff') format('woff'), /* Pretty Modern Browsers */

       url('fonts/FuturaBT-Light.ttf')  format('truetype'), /* Safari, Android, iOS */

       url('fonts/FuturaBT-Light.svg#FuturaBT-Light') format('svg'); /* Legacy iOS */

  font-weight:normal;	   

}



@font-face {

  font-family: 'FuturaBT-Medium';

  src: url('fonts/FuturaBT-Medium.eot'); /* IE9 Compat Modes */

  src: url('fonts/FuturaBT-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('fonts/FuturaBT-Medium.woff') format('woff'), /* Pretty Modern Browsers */

       url('fonts/FuturaBT-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */

       url('fonts/FuturaBT-Medium.svg#FuturaBT-Medium') format('svg'); /* Legacy iOS */

  font-weight:normal;	   

}



@font-face {

  font-family: 'FuturaBT-Bold';

  src: url('fonts/FuturaBT-Bold.eot'); /* IE9 Compat Modes */

  src: url('fonts/FuturaBT-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('fonts/FuturaBT-Bold.woff') format('woff'), /* Pretty Modern Browsers */

       url('fonts/FuturaBT-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */

       url('fonts/FuturaBT-Bold.svg#FuturaBT-Bold') format('svg'); /* Legacy iOS */

  font-weight:normal;	   

}



@font-face {

  font-family: 'ManhattanDarling-Regular';

  src: url('fonts/ManhattanDarling-Regular.eot'); /* IE9 Compat Modes */

  src: url('fonts/ManhattanDarling-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('fonts/ManhattanDarling-Regular.woff') format('woff'), /* Pretty Modern Browsers */

       url('fonts/ManhattanDarling-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */

       url('fonts/ManhattanDarling-Regular.svg#ManhattanDarling-Regular') format('svg'); /* Legacy iOS */

  font-weight:normal;	   

}



/*Default Style For all Pages*/

.image-section{

	background-repeat:no-repeat !important;

	padding:12.5% 0;

	background-size:100% 100% !important;

}

.image-section .container .col-sm-8.col-sm-offset-2{margin-left:0px;}

.image-section .container .col-sm-8{width:100%;}

.image-section h1.title{

	font-family: "FuturaBT-Medium";

    font-size: 45px;

    font-weight: normal;

    line-height: 45px;

    margin: 0;

    padding: 13px 0;

    text-align: center;

    text-transform: uppercase;

}

.row.clearfix .col-md-6:first-child{padding-right:30px;}

.row.clearfix .col-md-6:last-child{padding-left:30px;}





/*Header Section*/
#menu-primary.nav-menu.clearfix{float:right;}
header #nav-main.nav-main{border-bottom:0px !important;}

header #nav-main .home-nav ul.nav-menu li{ padding:0 20px; }

header #nav-main.nav-main nav.site-navigation ul li{padding-bottom:10px !important;padding-top:90px !important;}

header #nav-main.nav-main nav.site-navigation ul a{

	font-family:'FuturaBT-Medium';

	font-size:30px;

	line-height:32px;

	color:#000;

	font-weight:normal;

}

header #nav-main .container{width:100% !important;}



header #nav-main .container .site-logo a{border:0px;padding:0px;}

header #nav-main .container .site-logo a img{max-width:200px;width:100%;max-height:200px;height:100%;}

header #nav-main .col-md-5 .menu-primary,

header #nav-main .col-md-5 .menu-secondary{margin-top:60px;}



/*Homepage Menu type Sestion*/



section.postlist-menu div.menu_type .entry-header h1.entry-title,

section.postlist-menu div.menu_type .entry-header h1.entry-title a{

	font-family:'ManhattanDarling-Regular';

	font-size:80px !important;

	line-height:85px;	

}



/*Homepage About Us Section*/

.parallax-section.about_us{padding:25px 0 0 0;background-position:center bottom !important;}

.about_us h3.title-before{

	font-family:'FuturaBT-Medium';

	font-size:35px;

	line-height:40px;

	color:#000;

	font-weight:normal;

}

.about_us h1.title{

	font-family:'ManhattanDarling-Regular';

	font-size:80px;

	line-height:85px;

	color:#000;

}

.about_us div.text{

	margin-top:15px;

}

.about_us div.text p{

	font-family:'FuturaBT-Medium';

	font-size:20px;

	line-height:22px;

	color:#000;

	font-weight:normal;

	margin-bottom:25px;

}





/*Homepage Checkout Section*/

.check_out section.special-offer{padding-top:55px;}

.check_out .special-offer-title h3.section-title-before{

	font-family:'FuturaBT-Medium';

	font-size:35px;

	line-height:40px;

	color:#000;

	font-weight:normal;

}

.check_out .special-offer-title h1.section-title{

	font-family:'ManhattanDarling-Regular';

	font-size:80px;

	line-height:85px;

	color:#000;

}

.check_out .special-offer .post-thumbnail,

.check_out .special-offer .post-thumbnail a,

.check_out .special-offer .post-thumbnail img{border-radius:0px;}



.check_out .special-offer .divider{border:0px;}

.check_out .container .entry-aside .entry-header{max-width:90%;}

.check_out .container .entry-aside .entry-header h1.entry-title,

.check_out .container .entry-aside .entry-header h1.entry-title a{

	font-family:'FuturaBT-Bold';

	font-size:20px;

	line-height:20px;

	color:#000;

	font-weight:normal;

}

.check_out .container .entry-aside .entry-content,

.check_out .container .entry-aside .entry-content p{

	font-family:'FuturaBT-Medium';

	font-size:17px;

	line-height:18px;

	color:#000;

	font-weight:normal;

}

.check_out .special-offer .entry-meta span{

	color:#000;

	font-size:45px;

	line-height:40px;

}

.check_out .special-offer .entry-meta a:hover{

	border:2px solid #000000;

}

.check_out .wrap-reservation{ background:#000;padding:10px; }

.check_out .wrap-reservation .box-border{border:2px solid #FFF;padding:20px;}



.check_out .wrap-reservation h1.title-before{

	font-family:'ManhattanDarling-Regular';

	font-size:50px;

	line-height:50px;

	color:#ffffff;

	font-weight:normal;

	text-transform:none;

}

.check_out .wrap-reservation p.text-before{

	font-family:'FuturaBT-Medium';

	font-size:14px;

	line-height:15px;

	color:#ffffff;

	font-weight:normal;

	text-transform:uppercase;

}

.check_out .wrap-reservation strong{

	font-family:'FuturaBT-Bold';

	font-size:30px;

	line-height:30px;

	color:#ffffff;

	font-weight:normal;	

}

.check_out a.btn{

	font-family: "FuturaBT-Medium";

    font-size: 30px;

    font-weight: normal;

    height: 150px;

    line-height: 30px;

    white-space: normal;

    width: 150px;

	margin:0 70px;	

}

.check_out a.btn span{

	height:150px;

	width:150px;

	padding:46px 0px;

	border-radius:50%;

	font-size:25px;

	display:block;

	margin:0px;

	font-weight:normal;

}



/*Homepage Bottleshop Section*/

.parallax-section.bottleshop{padding:60px 0 120px;background-position:center bottom !important;}

.bottleshop h3.title-before,.bottleshop h3.title-before a{

	font-family:'FuturaBT-Medium' !important;

	font-size:35px !important;

	line-height:40px !important;

	color:#ffffff;

	font-weight:normal;

}

.bottleshop h1.title{

	font-family:'ManhattanDarling-Regular';

	font-size:80px;

	line-height:85px;

	color:#ffffff;

}

.bottleshop div.text{

	margin-top:50px;

}

.bottleshop div.text p{

	font-family:'FuturaBT-Medium';

	font-size:20px;

	line-height:22px;

	color:#ffffff;

	font-weight:normal;

	margin-bottom:25px;

}



/*Homepage Book Section*/

section.book{

	padding:90px 0px;

	text-align:center;

}

.book h3.title-before{

	font-family:'FuturaBT-Medium';

	font-size:35px;

	line-height:40px;

	color:#000000;

	font-weight:normal;

}

.book h1.title{

	font-family:'ManhattanDarling-Regular';

	font-size:80px;

	line-height:85px;

	color:#000000;

}

.book div.text{

	margin-top:50px;

}

.book div.text p{

	font-family:'FuturaBT-Medium';

	font-size:20px;

	line-height:22px;

	color:#000000;

	font-weight:normal;

	margin-bottom:25px;

}

section.book a span.tficon-row{

	font-size:50px;

	color:#000;

}



section.book a:hover span.tficon-row{

	border:2px solid #000;

	border-radius:50%;

}



/*Homepage Map Section*/



.map h1.title{

	font-family:'ManhattanDarling-Regular';

	font-size:70px;

	line-height:75px;

	color:#ffffff;

}

.map h2.title-after{

	font-family:'FuturaBT-Medium';

	font-size:25px;

	line-height:25px;

	color:#ffffff;

	font-weight:normal;

	margin:25px 0px;

}

.map .wrapp-see-location{

	background:rgba(0,0,0,0.8) none repeat scroll 0 0;

}

.map a.btn{

	font-family: "FuturaBT-Medium";

    font-size: 30px;

    font-weight: normal;

    height: 150px;

    line-height: 30px;

    white-space: normal;

    width: 150px;

	margin:0 70px;	

}

.map a.btn span{

	height:150px;

	width:150px;

	padding:60px 0px;

	border-radius:50%;

	font-size:30px;

	display:block;

	margin:0px;

	font-weight:normal;

	background:transparent;

	border-color:#ffffff;

}

.map a.btn:hover span:hover{

	color:#FFF;

}

.map a.btn span:hover{

	background:#000;

}





/*Footer Section Style*/



footer .footer-nav .site-navigation li{

	margin-left:25px;

}

footer nav.site-navigation li.menu-item a{

	font-family: "FuturaBT-Medium" !important;

    font-size: 22px;

	line-height:25px;

    font-weight: normal;

}

footer .social-icons a{

	height:50px;

	width:50px;

}

footer .social-icons a i{

	font-size:50px;

	line-height:50px;

	color:#000000;

}

footer .copyright{
	font-family: "FuturaBT-Medium" !important;
    font-size: 14px;
	line-height:16px;
    font-weight: normal !important;
	text-align:left;
}



/*About Page Style*/



#primary .about-us .entry-header{margin-top:0px;}

#primary .about-us .entry-header .about-meta h3{

	font-family:'ManhattanDarling-Regular';

	font-size:75px !important;

	line-height:80px;

	font-weight:normal;

	color:#000000;

	text-transform:none;

}

#primary .about-us .entry-header .about-title{

	color: #000000;

    font-family: "FuturaBT-Medium";

    font-size: 45px;

    font-weight: normal;

    letter-spacing: 5px;

    line-height: 55px;

}

#primary .about-us .entry-content p {

	font-family:'FuturaBT-Medium';

	font-size:16px;

	line-height:18px;

	color:#000000;

	font-weight:normal;

}



/*Food Page Style*/



h5.food{

	font-family:'FuturaBT-Medium';

	font-size:45px !important;

	line-height:50px !important;

	color:#000000;

	font-weight:normal !important;

	text-align:center;

	text-transform:uppercase;

}

.food .menu_type.post{margin-bottom:50px;}

.food-imges{

	margin:40px 0px;

}

.food-imges img{

	border: 2px solid #000000;

    height: 100%;

    margin-bottom: 25px;

    max-height: 400px;

    max-width: 400px;

    width: 100%;

}





/*Bottleshop Page Style*/



section.bottleshop h3{

	font-family:'ManhattanDarling-Regular';

	font-size:75px !important;

	line-height:80px;

	font-weight:normal !important;

	color:#000000;

	text-transform:none;

	margin-top:0px !important;

}

section.bottleshop div.row{

	margin-bottom:40px;

}



section.bottleshop p{

	font-family:'FuturaBT-Medium' !important;

	font-size:20px !important;

	line-height:20px !important;

	color:#000000;

	font-weight:normal !important;

}

section.bottleshop div.bottleshop-logo img{

	max-width:300px;

	max-height:200px;

	width:100%;

	height:100%;

}

section.bottleshop div.bottleshop-image img{

	max-width:700px;

	max-height:380px;

	width:100%;

	height:100%;

}



/*Function Page Style*/



section.function h3{

	font-family:'ManhattanDarling-Regular';

	font-size:60px !important;

	line-height:65px;

	font-weight:normal !important;

	color:#000000;

	text-transform:none;

	margin-top:0px !important;

}

section.function div.row{

	margin-bottom:40px;

}

section.function p{

	font-family:'FuturaBT-Medium' !important;

	font-size:16px !important;

	line-height:18px !important;

	color:#000000;

	font-weight:normal !important;

}

section.function .top p,

section.function .bottom p{

	font-family:'FuturaBT-Medium' !important;

	font-size:20px !important;

	line-height:22px !important;

	color:#000000;

	font-weight:normal !important;

	text-align:center;

}

section.function .bottom{padding:0 160px;}

section.function div.function-image img{

	max-width:700px;

	max-height:380px;

	width:100%;

	height:100%;

}



/*Sports Tab Page Style*/



.parallax-section.sports_tab::before{

	background-color: rgba(0, 0, 0, 0.5);

    bottom: 0;

    content: "";

    left: 0;

    position: absolute;

    right: 0;

    top: 0;

}

.parallax-section.sports_tab{

	background-repeat:no-repeat !important;

	padding:8.5% 0;

	background-size:100% 100% !important;

	position:relative !important;

}

.parallax-section.sports_tab h1.title{

	font-family: "FuturaBT-Medium" !important;

    font-size: 45px;

    font-weight: normal !important;

    line-height: 45px;

    margin: 0;

    padding: 13px 0;

    text-align: center;

    text-transform: uppercase;

	color:#ffffff !important;

	text-transform:uppercase !important;

}
section.sports_tab.parallax-section .text{margin:0px !important;}
section.sports_tab .row .col-sm-8.col-sm-offset-2{

	margin-left:0px;

	margin-right:16.6667%;

}
section.sports_tab.parallax-section .row .col-sm-8.col-sm-offset-2{
	margin-left:16.6667%;
	margin-right:0;
}
section.sports_tab .container h1.title{

	font-family:'ManhattanDarling-Regular';

	font-size:45px !important;

	line-height:45px;

	font-weight:normal !important;

	color:#000000;

	text-transform:none;

	padding:60px 0px;

}



section.sports_tab .container .text p{

	font-family:'FuturaBT-Medium' !important;

	font-size:16px !important;

	line-height:18px !important;

	color:#000000;

	font-weight:normal !important;

	padding-bottom:20px;

}

section.sports_tab .container .text p:last-child{margin-bottom:50px;}



/*Contact Page Style*/

.main-top .see-location.contact-page{margin-bottom:0px;}

#main .container.contact{padding-top:0px;margin-top:-40px;}

section.contact_us{ padding:0 140px 70px; }

section.contact_us h3{

	font-family:'FuturaBT-Medium' !important;

	font-size:25px !important;

	line-height:28px !important;

	color:#000000;

	font-weight:normal !important;

	text-align:center;

	text-transform:uppercase;

	margin:0px;

}

section.contact_us  h1{

	font-family:'ManhattanDarling-Regular';

	font-size:60px !important;

	line-height:65px;

	font-weight:normal !important;

	color:#000000;

	text-transform:none;

	text-align:center;

	margin-top:0px;

}



section.contact_us div.text{

	font-family:'FuturaBT-Medium' !important;

	font-size:18px !important;

	line-height:20px !important;

	color:#000000;

	font-weight:normal !important;

	text-align:center;

	margin:0px;

}

.contact_us p{

	font-family:'FuturaBT-Medium' !important;

	font-size:18px !important;

	line-height:20px !important;

	color:#000000;

	font-weight:normal !important;

}

.contact_us.footer{

	padding:0 62px;

}

.contact_us.footer p{

	font-family:'FuturaBT-Medium' !important;

	font-size:15px !important;

	line-height:18px !important;

	color:#000000;

	font-weight:normal !important;

	text-align:center;

}

.contact_us .contact-form .form-field_textarea,

.contact_us .contact-form{margin-bottom:50px;}

.contact_us h3,

.contact_us .contact-form .label_title{

	font-family:'FuturaBT-Medium' !important;

	font-size:25px !important;

	line-height:28px !important;

	color:#000000;

	font-weight:normal !important;

	text-transform:uppercase;

	margin-bottom:5px !important;

	margin-top:0px !important;

}
.contact_us .contact-form input[type="text"], 
.contact_us .contact-form input[type="password"], 
.contact_us .contact-form textarea{
	font-family:'FuturaBT-Medium' !important;

	font-size:18px !important;

	line-height:20px !important;
}
.contact_us .contact-form .form-field_text{

	margin-bottom: 20px;

    margin-right: 80px;

}

.contact_us .contact-form .form-field_text.omega{margin-right:0px;}

.contact_us .contact-form .submit-form{margin-top:0px;}

.contact_us .contact-form #submit{

	font-family:'FuturaBT-Medium' !important;

	font-size:25px !important;

	line-height:28px !important;

	font-weight:normal !important;

	text-transform:uppercase;

	color:#FFF;

	padding:10px 70px;

}

.contact_us .contact-form #submit:hover{color:#000;}

.contact-socials .social-icons a{

	height:50px;

	width:50px;

}

.contact-socials .social-icons a i{

	font-size:50px;

	line-height:50px;

	color:#000000;

}



/*What's On Page Style  (Blog Page)*/



.blog .post .post-thumbnail img{

	max-width:280px;

	max-height:270px;

	height:100%;

	width:100%;

}

.blog .entry-header .entry-meta .entry-date,

.blog .entry-header .entry-meta span.author,

.blog .entry-header .entry-meta span.author a,

.blog .entry-header .entry-meta span.cat-links a{

	font-family:'FuturaBT-Light';

	font-size:20px;

	line-height:22px;

	color:#000;

	font-weight:normal;

	text-transform:uppercase;

}

.blog .entry-header .entry-meta h1.entry-title a{

	font-family:'FuturaBT-Bold';

	font-size:20px;

	line-height:22px;

	color:#000;

	font-weight:normal;

	text-transform:uppercase;

}

.blog .post .entry-content,

.blog .post .entry-content p{

	font-family:'FuturaBT-Medium' !important;

	font-size:18px !important;

	line-height:20px !important;

	color:#000;

	font-weight:normal;

}

.blog .post footer.entry-meta a.btn span{

	font-family:'FuturaBT-Medium' !important;

	font-size:20px !important;

	line-height:20px !important;

	color:#000;

	font-weight:normal;

	padding:10px 40px;

}

.blog .post footer.entry-meta a.btn:hover span{

	color:#FFF;

}

.blog .post{

	margin:30px auto;

}

.blog #secondary.sidebar.widget-area{border:0px;}

.blog #secondary .widget-freshpost{

	background:#000;

}

.blog #secondary .widget-freshpost h3.widget-title{

	border-bottom: 2px solid #ffffff;

    color: #ffffff;

    font-family: "ManhattanDarling-Regular";

    font-size: 45px !important;

    font-weight: normal !important;

    line-height: 45px;

    margin: 0;

    padding: 14px 0;

    text-align: center;

    text-transform: none;

}

.blog #secondary .widget-freshpost ul.side-postlist{

	min-height:400px;

	height:100%;

}

.blog #secondary .widget-freshpost ul.side-postlist li{

	border:0px;

}

.blog #secondary .widget-freshpost ul.side-postlist li a{

	font-family:'FuturaBT-Medium' !important;

	font-size:20px !important;

	line-height:20px !important;

	font-weight:normal !important;

	background-color:#000;

	color:#FFF;

	border:0px;

	padding:10px 15px;

}

.blog .page-number{

	 font-family: "ManhattanDarling-Regular";

    font-size: 35px !important;

    font-weight: normal !important;

    line-height: 25px;

	padding:15px !important;

}

.blog .navigation.paging-navigation .page_prev{margin-right:3px;}

.blog .navigation.paging-navigation .page_next{margin-left:2px;}

.blog .navigation.paging-navigation .page_prev,

.blog .navigation.paging-navigation .page_next{

	font-size:23px;

	padding:15px 25px;

}

.blog .navigation.paging-navigation .pagination{

	margin:0px 0px 100px;

	float:right;

}

.single-post .blog .post-thumbnail{margin-top:0px;}

.single-post .blog .entry-header .entry-meta h1.entry-title,

.single-post .blog .entry-header .entry-meta h1.entry-title a{

	font-family:'FuturaBT-Bold';

	font-size:28px;

	line-height:30px;

	color:#000;

	font-weight:normal;

	text-transform:uppercase;

}

.single-post .blog .entry-header .entry-meta .entry-date,

.single-post .blog .entry-header .entry-meta span.author,

.single-post .blog .entry-header .entry-meta span.author a,

.single-post .blog .entry-header .entry-meta span.cat-links a,

.single-post .blog .post .entry-content,

.single-post .blog .post .entry-content p{

	font-family:'FuturaBT-Light' !important;

	font-size:25px !important;

	line-height:28px !important;

	color:#000;

	font-weight:normal;

}

@media (max-width: 1400px) {
	.home-nav .site-navigation.left li, 
	.home-nav .site-navigation.right li{margin-left:0px !important;}
	.home-nav .col-md-6:first-child{padding-left:50px;}
	.home-nav .col-md-6:last-child{margin-left:-40px;}
	.site-navigation.left li, 
	.site-navigation.right li{margin-left:20px !important;}
	header #nav-main.nav-main nav.site-navigation ul a{font-size:24px;}
	header #nav-main .home-nav ul.nav-menu li{padding:0 15px !important;}	
}

@media (max-width: 1199px) {
  header #nav-main.nav-main nav.site-navigation ul a{font-size:20px !important;}	
  .wrapp-see-location {

    padding-top: 8%;

  }

}
@media (max-width: 1024px) {
	header #nav-main.nav-main nav.site-navigation ul a{font-size:19px !important;}	
}
@media (max-width: 991px) {
   header #nav-main.nav-main nav.site-navigation ul a{font-size:18px !important;}	
  .container{margin-left:auto !important;}  
  .wrapp-see-location {
    padding-top: 8%;
  }
}
@media (max-width: 954px) {
	.home-nav .col-md-6:last-child{margin-left:-70px;}
}
@media (max-width: 900px) {
	.home-nav .col-md-6:last-child{margin-left:-50px;}
}
@media (max-width: 850px) {
	.home-nav .col-md-6:first-child{padding-left:20px;}
	.home-nav .col-md-6:last-child{margin-left:-33px;}
	header #nav-main .home-nav ul.nav-menu li{padding:12px !important;}
}
@media (max-width: 767px) {

  .wrapp-see-location {

    padding-top: 10%;

  }

  .nav-main .select_styled {

	margin: 34px 20px 27px;

  }

  section.function .bottom{padding:0px 15px;}

  section.contact_us{padding:70px 10px;}

  .contact_us.footer{margin-top:25px;}

  .contact_us .contact-form .form-field_text{width:100%;}

  .contact-form .inputtext, .contact-form .textarea{max-width:465px;width:100% !important;}

  

}

@media (max-width: 479px) {

  .wrapp-see-location {

    padding-top: 10%;

  }

  .nav-main .home-nav .select_styled{margin-top:0px !important;}

  .site-logo{

	  left:27%;

	  top:-260px;

  }

  .nav-main .select_styled{

	   margin:125px 20px 10px;

  }
  .check_out .special-offer .entry-meta a{margin-top:30px;}
  .special-offer .btn{margin:50px 120px !important;}
}

/*Start for Herry (Contact form 7 "Join Our Loyality Club")*/

.wpcf7 .wpcf7-form .contact-form,
.wpcf7 .wpcf7-form .wpcf7-response-output{
    margin-left: 8.33333% !important;
    padding: 0 15px !important;
    width: 80%;
}
.wpcf7 .wpcf7-form .wpcf7-response-output{padding:5px !important;}
.wpcf7-form .contact-form input[type="text"]{
	max-width:245px;
	width:100%
}
.wpcf7-form .contact-form input[type="email"],
.wpcf7-form .contact-form input[type="date"],
.wpcf7-form .contact-form input#datepicker{
	border: 2px solid #000;
    color: #000;
    font-size: 15px;
    padding: 17px;
	max-width:100%;
    width: 100%;
}
.wpcf7-form .contact-form input[type="date"]{padding:7px 17px !important;}
.contact_us .contact-form .submit-form input[type='submit'] {
    color: #fff;
    font-family: "FuturaBT-Medium" !important;
    font-size: 25px !important;
    font-weight: normal !important;
    line-height: 28px !important;
    padding: 10px 70px;
    text-transform: uppercase;
	background: #000000 none repeat scroll 0 0;
    border: 2px solid #000000;
}
.contact_us .contact-form .submit-form input[type='submit']:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #000000;
}
span.wpcf7-not-valid-tip{padding-top:5px;}
a.signup_btn{
	background:url('images/sign_up.png');
	background-repeat:no-repeat;
	background-size:100% 100%;
	height:150px;
	width:150px;
    bottom: 10px;
    display: block;
    position: fixed;
    right: 70px;
    text-decoration: none; 
}
.contact-form span.wpcf7-checkbox span.wpcf7-list-item-label,
.contact-form div.form-field_signing_tick span.mc4wp-checkbox label > span  {
    color: #000;
    font-family: "FuturaBT-Medium" !important;
    line-height: 18px;
}
.contact-form div.form-field_signing_tick span.mc4wp-checkbox label > span  {padding-left:5px;}
@media (max-width: 1024px) {
	.wpcf7-form .contact-form input[type="text"]{max-width:100%;}
	.wpcf7-form .contact-form .form-field_text{margin-right:0px;}
}
@media (max-width: 990px) {
	.wpcf7 .wpcf7-form .contact-form,
	.wpcf7 .wpcf7-form .wpcf7-response-output{
		
	}
}
@media (max-width: 768px) {
	a.signup_btn{
		right: 10px;
		height:60px;
		width:60px;
	}
}
/*End for Herry*/